Subject: Re: [PATCH] Add pasting in terminal check.
From: Michal Nazarewicz <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jan 2015 14:11:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

It looks like ‘bracketed paste mode’ largely fixes this.  My
rxvt-unicode seems to still split a long paste into several shorter
ones, but not as short as 20-characters, and in xterm things seem to
work flawlessly.

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Michał “mina86” Nazarewicz    (o o)
ooo +--<[email-masked]>--<xmpp:[email-masked]>--ooO--(_)--Ooo--